<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_1" id="129EC371-836D-EC98-FD26-161A3AA7DB8E" containerWithKeyObject="060A15ED-AA72-2739-869E-349592586A48" localFKIndex="5D0966E9-C76C-60D4-7B78-846F449941B1" name="ENTDMPRS_BSRGRMPR">
<sourceConnName>dthrpyc1211</sourceConnName>
<sourceObjSchema>DTHRPYC1211</sourceObjSchema>
<sourceObjName>ENTDMPRS_BSRGRMPR</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 12:45:35 UTC</createdTime>
<ownerDesignName>dthrpyc</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>62F56EC5-9562-285A-E0AC-7849DA1276A5</referredTableID>
<keyObject>C3707607-6883-0B31-A873-F99BA1D7E206</keyObject>
<referredKeyID>C3707607-6883-0B31-A873-F99BA1D7E206</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>